BODY{background-color: #fff; color : #404040; padding : 0; margin : auto;font-size: 13px;line-height: 170%;
font-family: "ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック",MS PGothic, sans-serif;text-align : center;}
.top{font-size :10px;color:gray;margin-top :0px 2px;text-align : left;}
#title{margin-top : 2px;height:30px; border-bottom : solid #89a9e5 2px;}
#rogo{float:left;text-align : left;} 
#bana{float:right;text-align : right;}
.sp{border: 2px dashed #009959;text-align : left;padding-left : 2px;line-height: 130%; width:98%;}
.ea{ margin: 12px 8px;	text-align : left;}
.con{text-align : left;margin : 10px 0px 17px 0px; padding : 0 0px; border : 1px solid #6794BF;} 

#conbox{margin: auto;width : 980px;text-align : center;}
#topbox{background-color:#FFF;width:744px;float :right;padding-bottom:10px;border-right: solid #333 1px;}
.topad{margin:14px 0px}
#menu{float: left;width :230px;text-align: left;background-color : #FFF;border-left: solid #333 1px;
border-right: solid #333 1px;}
#menubox{float: left;background-color : #FFF; text-align :left; width:673px; border-right: 1px solid #cccccc;}
#menubox li{line-height: 250%;}
#sidemenu{float: left;clear: right; padding-left:2px;}
#sidemenu ul{list-style:disk;  list-style-position: inside;margin: 0px;padding: 5px;}
#sidemenu li{border-bottom: 1px dotted #4d4d4d;padding: 5px;}
.adbox{ padding-bottom:10px;}
.searchbox{ padding:10px 3px;}
.addown{margin:14px 0px; padding:10px 0 0 0; border-top:1px #CCCCCC solid;}
.mtitle{color:#FFFFFF;background-color:#82A0BC;text-align : left;padding : 2px 10px; font:bold;}

#menu LI {margin: 2px 0px 2px 0px;padding: 0px;}
#topbox LI{padding: 2px 0px;}
#topbox ul{margin: 0px;padding: 0px;list-style: none;}
#menu ul{margin: 0px;padding: 0px;list-style: none;}

.cen{background-color : #6794BF;width : 100%;color : #FFFFFF;border-bottom: 1px solid #94a69d;text-align : center;font-weight : bold;}
.li2{font-weight : 900;color : #FFF;background-color : #669BCC ;padding: 2px;}
A:LINK {color : #202623;text-decoration : underline;}
A:VISITED {color : #3d3d3d;text-decoration : underline;}
A:active {color : #ff0000;text-decoration:none;}
A:hover {color:#FF0000;}

img {border: 0;}
#hed{background-color : #6086bf;text-align : center;padding: 3px;}
.box{width : 100%;}
TABLE{border-collapse: collapse; empty-cells : show; font-size : 13px; margin: 0px;}
#topbox table.mintable{ font-size:14px;}
.make{color : #cc0000;}
FORM{margin: 0px;}
.mintable{width : 98%;}
.mintable TD,TH{border : 1px  solid #cccccc;padding: 2px;}
#st{margin: 0px; float : right; width : 290px; text-align : right;}
.cen2{color : #FFFFFF ;background-color : #B3855A;}
.book{background-color : #6794BF;text-align : center;padding: 14px 0;}
.sp2{border : 1px solid #666666;}
.point{
background-color : #6086bf;
color :#FFF ;
padding: 2px;
font-weight : bold;
}
.point2{
background-color : #ffecec;
border-left : 5px solid #990000;
border-right-width : 1px;
padding-left : 2px;
font-weight : bold;
}
